:PROPERTIES:
:ID: ff8d79a1-e53d-4d8e-b943-d3d01828fe9f
:END:


#+title: 2002-04-03

* Klass 2 :@personal:
:PROPERTIES:
:CREATED: [2002-04-03 Wed]
:MODIFIED: [2015-09-17 Thu 02:46]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

die Frau

der Herr

- Guten Tag.

- Guten Tag, Pass Bitte!

- Sind Sie Herr Ahmad?

- Nein, mein name ist Mohamed.

- Ah! Willkommen in Äygpten.

Shcritt für schritt! Step by step

Richtig Right

Fragezeichen Question mark

Punkt Point

noch einmal once more
